### Method

# PapersDocument AnnotationInk get_ink_list

#### Declaration [src]

    PpsInkList*
    pps_annotation_ink_get_ink_list (
      PpsAnnotationInk* ink
    )

#### Description [src]

Gets the ink list from the annotation ink object. The ink list is an array of arrays of `PpsPoint`.

Gets property | `PapersDocument.AnnotationInk:ink-list`

#### Return value

Type: `PpsInkList`

A pointer to the ink list, or `NULL` if there is no ink list.

The returned data is owned by the instance.